problems with mod -1 reply

Please wait...

piperdave

I'm too cool to Post

50 XP

12th July 2003

0 Uploads

2 Posts

0 Threads

#1 15 years ago

I have got both unreal tournament 2003 and unreal tournament game of the year edition. I have downloaded The Third Reich mod for unreal and no matter what I do I keep getting critical error reports. I now realize the mod is not compatible with 2003 but I thought it should work with the g.o.t.y edition. Does anyone know why it wont work or is there something specific you have to do with the g.o.t.y version. Any help would be greatly appreciated. Thank you in advance!




VSK_AgentSmith

L053r

50 XP

28th June 2003

0 Uploads

28 Posts

0 Threads

#2 15 years ago

Hmmm... The fact you're using GOTY edition of Unreal Tournament probably spells it all.

This version of Unreal Tournament, and possibly any version for that matter although I've never personally verified this, is very buggy with new video cards. :fistpunch:

Sinse I got a GeForce4 I can't even run the game anymore, it crashes non-stop and is very unstable, at best. This was also confirmed by a friend of mine running a Radeon 9500 Pro. Same issues.

The game just doesn't go well with the new video cards.

There might be a fix out there, but countless people have run into this problem, and you're probably going to be another one of the victims I'm affraid...

There might be a fix, but after so long I gave it up, as most people did, but keep looking, there might be a simple fix for this. Let us know if you find anything.




piperdave

I'm too cool to Post

50 XP

12th July 2003

0 Uploads

2 Posts

0 Threads

#3 15 years ago

Thx for the info.....I did manage to get it to work...kinda....but I dont know how....with the new release of version 1.2 it does work however it is tricky to get into it. Thank you for the information though!